@import url("//hello.myfonts.net/count/31c3c2");
@font-face {font-family: 'DINNextLTPro-Light';src: url('../fonts/31C3C2_0_0.eot');src: url('../fonts/31C3C2_0_0.eot?#iefix') format('embedded-opentype'),url('../fonts/31C3C2_0_0.woff2') format('woff2'),url('../fonts/31C3C2_0_0.woff') format('woff'),url('../fonts/31C3C2_0_0.ttf') format('truetype');}
@font-face {font-family: 'DINNextLTPro-LightItalic';src: url('../fonts/31C3C2_1_0.eot');src: url('../fonts/31C3C2_1_0.eot?#iefix') format('embedded-opentype'),url('../fonts/31C3C2_1_0.woff2') format('woff2'),url('../fonts/31C3C2_1_0.woff') format('woff'),url('../fonts/31C3C2_1_0.ttf') format('truetype');}
@font-face {font-family: 'DINNextLTPro-Regular';src: url('../fonts/31C3C2_2_0.eot');src: url('../fonts/31C3C2_2_0.eot?#iefix') format('embedded-opentype'),url('../fonts/31C3C2_2_0.woff2') format('woff2'),url('../fonts/31C3C2_2_0.woff') format('woff'),url('../fonts/31C3C2_2_0.ttf') format('truetype');}
@font-face {font-family: 'DINNextLTPro-Italic';src: url('../fonts/31C3C2_3_0.eot');src: url('../fonts/31C3C2_3_0.eot?#iefix') format('embedded-opentype'),url('../fonts/31C3C2_3_0.woff2') format('woff2'),url('../fonts/31C3C2_3_0.woff') format('woff'),url('../fonts/31C3C2_3_0.ttf') format('truetype');}
@font-face {font-family: 'DINNextLTPro-Medium';src: url('../fonts/31C3C2_4_0.eot');src: url('../fonts/31C3C2_4_0.eot?#iefix') format('embedded-opentype'),url('../fonts/31C3C2_4_0.woff2') format('woff2'),url('../fonts/31C3C2_4_0.woff') format('woff'),url('../fonts/31C3C2_4_0.ttf') format('truetype');}
@font-face {font-family: 'Veneer';src: url('../fonts/31C3C2_5_0.eot');src: url('../fonts/31C3C2_5_0.eot?#iefix') format('embedded-opentype'),url('../fonts/31C3C2_5_0.woff2') format('woff2'),url('../fonts/31C3C2_5_0.woff') format('woff'),url('../fonts/31C3C2_5_0.ttf') format('truetype');}
@font-face {font-family: 'VeneerExtras';src: url('../fonts/31C3C2_6_0.eot');src: url('../fonts/31C3C2_6_0.eot?#iefix') format('embedded-opentype'),url('../fonts/31C3C2_6_0.woff2') format('woff2'),url('../fonts/31C3C2_6_0.woff') format('woff'),url('../fonts/31C3C2_6_0.ttf') format('truetype');}
@font-face {font-family: 'VeneerExtras-Italic';src: url('../fonts/31C3C2_7_0.eot');src: url('../fonts/31C3C2_7_0.eot?#iefix') format('embedded-opentype'),url('../fonts/31C3C2_7_0.woff2') format('woff2'),url('../fonts/31C3C2_7_0.woff') format('woff'),url('../fonts/31C3C2_7_0.ttf') format('truetype');}
@font-face {font-family: 'Veneer-Italic';src: url('../fonts/31C3C2_8_0.eot');src: url('../fonts/31C3C2_8_0.eot?#iefix') format('embedded-opentype'),url('../fonts/31C3C2_8_0.woff2') format('woff2'),url('../fonts/31C3C2_8_0.woff') format('woff'),url('../fonts/31C3C2_8_0.ttf') format('truetype');}
@font-face {font-family: 'VeneerThree';src: url('../fonts/31C3C2_9_0.eot');src: url('../fonts/31C3C2_9_0.eot?#iefix') format('embedded-opentype'),url('../fonts/31C3C2_9_0.woff2') format('woff2'),url('../fonts/31C3C2_9_0.woff') format('woff'),url('../fonts/31C3C2_9_0.ttf') format('truetype');}
@font-face {font-family: 'VeneerThree-Italic';src: url('../fonts/31C3C2_A_0.eot');src: url('../fonts/31C3C2_A_0.eot?#iefix') format('embedded-opentype'),url('../fonts/31C3C2_A_0.woff2') format('woff2'),url('../fonts/31C3C2_A_0.woff') format('woff'),url('../fonts/31C3C2_A_0.ttf') format('truetype');}
@font-face {font-family: 'VeneerTwo';src: url('../fonts/31C3C2_B_0.eot');src: url('../fonts/31C3C2_B_0.eot?#iefix') format('embedded-opentype'),url('../fonts/31C3C2_B_0.woff2') format('woff2'),url('../fonts/31C3C2_B_0.woff') format('woff'),url('../fonts/31C3C2_B_0.ttf') format('truetype');}
@font-face {font-family: 'VeneerTwo-Italic';src: url('../fonts/31C3C2_C_0.eot');src: url('../fonts/31C3C2_C_0.eot?#iefix') format('embedded-opentype'),url('../fonts/31C3C2_C_0.woff2') format('woff2'),url('../fonts/31C3C2_C_0.woff') format('woff'),url('../fonts/31C3C2_C_0.ttf') format('truetype');}
@import url("//hello.myfonts.net/count/31c623");
@font-face {font-family: 'ThirstyRoughRegOne';src: url('../fonts/31C623_0_0.eot');src: url('../fonts/31C623_0_0.eot?#iefix') format('embedded-opentype'),url('../fonts/31C623_0_0.woff2') format('woff2'),url('../fonts/31C623_0_0.woff') format('woff'),url('../fonts/31C623_0_0.ttf') format('truetype');}
@import url("//hello.myfonts.net/count/31e4f6");
@font-face {font-family: 'DINNextLTPro-Bold';src: url('../fonts/31E4F6_0_0.eot');src: url('../fonts/31E4F6_0_0.eot?#iefix') format('embedded-opentype'),url('../fonts/31E4F6_0_0.woff2') format('woff2'),url('../fonts/31E4F6_0_0.woff') format('woff'),url('../fonts/31E4F6_0_0.ttf') format('truetype');}
 


:root:root .redactor-styles .text-white {
    color:#fff;
}
:root:root .redactor-styles .text-black {
    color:#000;
}
:root:root .redactor-styles .text-gray       {
    color: #555;
}
:root:root .redactor-styles .text-light-gray {
    color: #EFEFEF;
}
:root:root .redactor-styles .text-dark-gray  {
    color: #292929;
}
:root:root .redactor-styles .text-tan         {
    color: #F2F1EB;
}
:root:root .redactor-styles .text-red         {
    color: #B21E29;
}
:root:root .redactor-styles .text-dark-red    {
    color: #8C141C;
}
:root:root .redactor-styles .text-blood-red   {
    color: #5F0209;
}
:root:root .redactor-styles .text-yellow      {
    color: #D49000;
}
:root:root .redactor-styles .text-blue        {
    color: #005677;
}
:root:root .redactor-styles .text-purple      {
    color: #5C315E;
}
:root:root .redactor-styles .text-green        {
    color: teal;
}

:root:root .redactor-styles .font-thin {
    font-weight: 200;
}
:root:root .redactor-styles .font-light {
    font-weight: 300;
}
:root:root .redactor-styles .font-normal {
    font-weight: 400;
}
:root:root .redactor-styles .font-semibold {
    font-weight: 600;
}


:root:root .redactor-styles h1 {
    font-size: 5.2rem;
    line-height: 4.8rem;
    font-family: 'Veneer', Impact, helvetica, sans-serif;
    color: #292929;
    text-transform: uppercase;
}

:root:root .redactor-styles h2 {
    font-size: 5.2rem;
    line-height: 4.8rem;
    font-family: 'Veneer', Impact, helvetica, sans-serif;
    color: #292929;
    text-transform: uppercase;
}

:root:root .redactor-styles h3 {
    font-size: 3.8rem;
    line-height: 5.2rem;
    font-family: 'Veneer', Impact, helvetica, sans-serif;
    color: #292929;
    text-transform: uppercase;
}

:root:root .redactor-styles h4 {
    font-size: 2.8rem;
    line-height: 4.2rem;
    font-family: 'Veneer', Impact, helvetica, sans-serif;
    color: #292929;
    text-transform: uppercase;
}

:root:root .redactor-styles h5 {
    font-size: 2.2rem;
    line-height: 2.6rem;
    font-family: 'ThirstyRoughRegOne', Helvetica, Arial, 'Lucida Grande', sans-serif;
    color: #292929;
}

:root:root .redactor-styles p {
    font-size: 1.6rem;
    line-height: 2.6rem;
    font-family: 'DINNextLTPro-Regular', Helvetica, Arial, 'Lucida Grande', sans-serif;
    color: #555;
}